/****Form****/
#form {
	padding-top: 1px;
}

#form input {
	width: 100%;
	height: 29px;
	float: left;
	background: #fcfcfc;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	font: 14px/18px  'Open Sans', sans-serif;
	color: #8c8989;
	border: 1px solid #c6c4c4;
	position: relative;
	padding-top: 5px;
	padding-right: 18px;
	padding-bottom: 6px;
	padding-left: 18px;

}


#form textarea {
	width: 100%;
	height: 237px;
	position: relative;
	resize: none;
	overflow: visible;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	float: left;
	margin: 0;
	color: #8c8989;
	border: 1px solid #c6c4c4;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 18px;
	background-color: #fcfcfc;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 6px;
	padding-left: 18px;
	visibility: visible;

	
}

#form .UltimaActualizacion {
	color: #8c8989;
	text-align: right;
	font-family: 'Open Sans', sans-serif;
}


#form ._placeholder {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	font: 14px/18px  'Open Sans', sans-serif;
	color:#8c8989;
	border: 1px solid transparent;
    padding: 5px 18px 6px;
	height: 29px !important;
	width: 100% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	position: absolute;
	right: 0;
	top: 0 !important;
	bottom: 0;
	left: 0;
	cursor: text !important;
	display: block;
}

#form ._placeholder.hidden {
	display: none;
}

#form ._placeholder.focused {
	opacity: 0.3;
}


#form .message ._placeholder {
	height: 100% !important;
	padding-top: 10px;
}
#form label {
	position:relative;
	display: block;
	min-height: 40px;
	float: left;
	width: 194px;
}

#form label+label {
	margin-left: 19px;
}

#form label.message {
	margin-left: 0;
	width: 100px;
	position: relative;
}

#form .error-message, #form .empty-message {
	color: #E02A05;
	font-size: 11px;
	line-height:14px;
	width:auto;
	position: absolute;
	z-index: 999;
	top: 10px;
	opacity: 0;
	right: 5px;
	float: left;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

/*#form .message .error-message, #form .message .empty-message {
	bottom: -16px;
}*/


#form .invalid .error-message, #form .empty .empty-message {
	opacity: 1;
}

.btns {
	text-align: right;
	padding-top: 26px;
	font-size: 0;
	line-height: 0;

}

.btns a.btn {
	display: inline-block;
	margin: 0;
	padding: 3px 30px 2px;
}

.btns a.btn+a.btn {
	margin-left: 11px;
}

.message br {
	height: 0;
	line-height: 0;
}

#form .success-message {
	position: absolute;
	border: 1px solid #c6c4c4;
   	background-color: #fcfcfc;
	width: 100%;
	color: #5f5e4e;
	display: none;
	opacity: 0;
	height: 40px;
	text-align: center;
	padding: 9px 10px;
	z-index: 999;
	font-size: 13px;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

#form.success .success-message {
	display: block;
	opacity: 1;
}

.success_wrapper {
	position: relative;	
}

@media only screen and (max-width: 995px) {

#form {
}


#form label {
	float: none !important;	
	width: 100%;
	margin-left: 0 !important;
}

#form input {
	margin-bottom: 10px;
}


#form .success-message {
	width: 100%;
}

.btns {
	padding-right: 0;
}

#form label.email {
	width: 100%;
	margin: 0;
}

.map figure {
	float: left !important;
	margin-right: 0px !important;
}

}

@media only screen and (max-width: 767px) {


.map figure {
	width: 100% !important;
	float: none !important;
	display: block !important;
	margin-right: 0px !important;
}
  .btns {
		padding-bottom: 0;  
  }
  
  #form textarea {
		height: 200px !important; 
  }

   #form {
 	padding-right: 0;
 }
  
}
@media only screen and (max-width: 479px) {

  #form textarea {
		height: 200px !important;  
  }
}
.mapDerecha {
	text-align: right;
	display: inline-block;
	min-width: 80px;
}
.mapIzquierda {
	text-align: left;
	display: inline-block;
	min-width: 80px;
}
.MapCentro {
	text-align: center;
	display: inline-block;
	min-width: 80px;
}
.TextoIZQ12pxGris {
	text-align: left;
	display: inline-block;
	min-width: 80px;
}
.GaleriasCentro {
	text-align: center;
	display: inline-block;
	min-width: 80px;
	vertical-align: text-bottom;
}
.AsortaAzul12px {
	color: #39F;
	font-family: Arial, Helvetica, sans-serif;
}
.FechaRoja12px {
	text-align: left;
	color: #930;
	display: inline-block;
	min-width: 80px;
	font-family: Arial, Helvetica, sans-serif;
}
.TextActualizadoDCH10px {
	margin: 0px;
	padding: 5px;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-size: 10px;
	color: #999999;
	text-align: right;
}
.LineaAzul {
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-size: 10px;
	background-color: #39F;
	border-bottom-width: 1px;
	height: 2px;
	margin-bottom: 5px;
}

.TextOculto {
	-moz-user-select: none;
	-khtml-user-select: none;
	font-size: 10px;
	margin-bottom: 5px;
	color: #f8f8f8;
}

.LineaGris {
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-size: 10px;
	background-color: #999;
	border-bottom-width: 1px;
	height: 2px;
	margin-bottom: 5px;
}

.TextoLosCuadros12px {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.TextoCENTRO12pxGris {
	display: inline-block;
	min-width: 80px;
	text-align: center;
	font-size: 14px;
}
.TextoIzq10px-Ultm {
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	color: #666;
}
.TextoRojo14px {
	font-size: 14px;
	color: #F00;
}
.FotoCentro {
}
.TextoCenter12px {
	font-size: 14px;
	text-align: center;
}


.TextTituloActividad {
	margin-bottom: 10px !important;
	margin-top: -40px;
	text-align: left;
	color: #585858;
	font-size: 30px;
	font-family: "Open Sans", sans-serif;
}

.textNegrativ18px {
	margin-top: -1px;
	margin-bottom: 5px;
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
	text-align: left;
}
.textJustificar12px {
	margin-top: -1px;
	margin-bottom: 5px;
	font-size: 14px;
	text-align: justify;
	display: inline-block;
}
.TextTitulo24px {
	font-size: 24px;
	color: #585858;
	font-family: "Open Sans", sans-serif;
}
